RubyGems Navigation menu

querinator 0.0.2

manages and presents flash card data

Gemfile
          gem 'querinator', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install querinator
  
  
  
  
  
  
  

Total downloads 1,738

For this version 909

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - August 11, 2012 (8 KB)
  2. 0.0.1 - August 6, 2012 (8 KB)

Runtime Dependencies: